Subject: Ticket Assigned - Late C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 07 Apr 2023 15:57:15 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late C&C Anuj Kumar Mahajan                    Hi           07:46 PM, 07th Apr                     Anuj Kumar Mahajan                    When will my order 8424786769 be ready for collection??           07:46 PM, 07th Apr                   Abdulqader                    Hi Anuj , Good Evening. Thank you for contacting Centrepoint. My name is Kader. I will be happy to assist you.           07:47 PM, 07th Apr                     Anuj Kumar Mahajan                    Hi Kader           07:47 PM, 07th Apr                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           07:47 PM, 07th Apr                   Abdulqader                   We are truly sorry for the inconvenience caused to you. we will contact the store team to make the order ready as fast as they can.           07:51 PM, 07th Apr                     Anuj Kumar Mahajan                    I need the dress today for pickup           07:52 PM, 07th Apr                     Anuj Kumar Mahajan                    Please can you check which store it is available and i can go and collect from there today itself           07:52 PM, 07th Apr                     Anuj Kumar Mahajan                    I can go to avenues or salmiya or hawalli           07:53 PM, 07th Apr                   Abdulqader                   We will do our best to arrange the order today.           07:53 PM, 07th Apr                   Abdulqader                   Please note that we will contact you through your email once we get any updates.           07:53 PM, 07th Apr                     Anuj Kumar Mahajan                    Please kader, it’s important           07:53 PM, 07th Apr                   Abdulqader                   Don't worry i will do the needful.           07:54 PM, 07th Apr                   Abdulqader                   Do you have any other inquiries that we can help with?           07:55 PM, 07th Apr                     Anuj Kumar Mahajan                    No           07:56 PM, 07th Apr                     Anuj Kumar Mahajan                    Thats it           07:56 PM, 07th Apr                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           07:56 PM, 07th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6009824